package cn.com.customization.schedule;

import org.eclipse.core.commands.AbstractHandler;
import org.eclipse.core.commands.ExecutionEvent;
import org.eclipse.core.commands.ExecutionException;

import com.teamcenter.rac.util.MessageBox;

public class BOMTransPlanHandler extends AbstractHandler
{

	public Object execute(ExecutionEvent arg0) throws ExecutionException
	{
		try
		{
			BOMTransPlanCommand cmd = new BOMTransPlanCommand();
		}
		catch (Exception exception)
		{
			MessageBox.post(exception, true);
		}

		return null;
	}
}
